Organization · MachineMail Docs

Method Path Summary
GET /v0/organization Get Organization (alias)
GET /v0/organizations Get Organization
PATCH /v0/organizations Update Organization
DELETE /v0/organizations Delete Organization
POST /v0/organizations/deletion Start Deleting Organization
GET /v0/organizations/invitations List Invitations
POST /v0/organizations/invitations Invite Member
DELETE /v0/organizations/invitations/{invitation_id} Revoke Invitation
POST /v0/organizations/invitations/{invitation_id}/resend Resend Invitation
GET /v0/organizations/members List Members
PATCH /v0/organizations/members/{user_id} Update Member
DELETE /v0/organizations/members/{user_id} Remove Member
GET /v0/organizations/usage Get Plan Usage

Get Organization (alias)

http

GET /v0/organization

Warning

Deprecated.

Alias of GET /v0/organizations.

Authentication:Authorization: Bearer <api key> or the dashboard mm_session cookie. Permission: none beyond a valid key.

Response

200 The organization (application/json)

Field Description
organization_id string Required: ID of the organization.
name string Required: Name of the organization.
slug string Required: URL-safe name of the organization, chosen from its name when it is created. It never changes.
plan `